Activity log for bug #1699494

Date Who What changed Old value New value Message
2017-06-21 12:45:04 Brynn bug added bug
2017-06-21 13:51:04 Hachmann description (Automatically created bug report from Answers post) Several times now when I have closed down Inkscape the programme still keeps running in the background. There is no obvious evidence of this on the desktop however the laptop sounds as though it's working hard. On investigating the Task Manager I find that Inkscape is still running and using up loads of Memory. It shows up in the Process tab. It doesn't happen all the time. When I hear the laptop working hard I remember that this may be the cause so I go to Task Manager and stop the process. When I close down a file that I'm working on I expect the programme to close and not run in the background! Using: Windows 8.1 Inkscape Vers .92 Using a mouse (and not graphics tablet) I've posted in the Inkscape Forum and Brynn suggested I post in here. Thanks. Caroline PS. Not a technical person and not an Inkscape super-user :) Caroline Jones wrote: (Automatically created bug report from Answers post) Several times now when I have closed down Inkscape the programme still keeps running in the background. There is no obvious evidence of this on the desktop however the laptop sounds as though it's working hard. On investigating the Task Manager I find that Inkscape is still running and using up loads of Memory. It shows up in the Process tab. It doesn't happen all the time. When I hear the laptop working hard I remember that this may be the cause so I go to Task Manager and stop the process. When I close down a file that I'm working on I expect the programme to close and not run in the background! Using: Windows 8.1 Inkscape Vers .92 Using a mouse (and not graphics tablet) I've posted in the Inkscape Forum and Brynn suggested I post in here. Thanks. Caroline PS. Not a technical person and not an Inkscape super-user :)
2017-06-21 13:52:27 Hachmann description Caroline Jones wrote: (Automatically created bug report from Answers post) Several times now when I have closed down Inkscape the programme still keeps running in the background. There is no obvious evidence of this on the desktop however the laptop sounds as though it's working hard. On investigating the Task Manager I find that Inkscape is still running and using up loads of Memory. It shows up in the Process tab. It doesn't happen all the time. When I hear the laptop working hard I remember that this may be the cause so I go to Task Manager and stop the process. When I close down a file that I'm working on I expect the programme to close and not run in the background! Using: Windows 8.1 Inkscape Vers .92 Using a mouse (and not graphics tablet) I've posted in the Inkscape Forum and Brynn suggested I post in here. Thanks. Caroline PS. Not a technical person and not an Inkscape super-user :) Caroline Jones wrote: "(Automatically created bug report from Answers post) Several times now when I have closed down Inkscape the programme still keeps running in the background. There is no obvious evidence of this on the desktop however the laptop sounds as though it's working hard. On investigating the Task Manager I find that Inkscape is still running and using up loads of Memory. It shows up in the Process tab. It doesn't happen all the time. When I hear the laptop working hard I remember that this may be the cause so I go to Task Manager and stop the process. When I close down a file that I'm working on I expect the programme to close and not run in the background! Using: Windows 8.1 Inkscape Vers .92 Using a mouse (and not graphics tablet) I've posted in the Inkscape Forum and Brynn suggested I post in here. Thanks. Caroline PS. Not a technical person and not an Inkscape super-user :)" In reply to asking about extension use: "No, I don't usually use extensions. I may have played around with a couple of Filters this time, but when I close the file down surely the programme closes down as well?"
2017-09-01 13:50:57 Patrick Storz bug added subscriber Eduard Braun
2019-03-11 03:06:24 Qantas94Heavy inkscape: status New Incomplete
2019-05-09 13:20:59 Qantas94Heavy inkscape: status Incomplete Invalid